curl --request POST \
--url https://api.iotools.cloud/v1/tool/html-generator/input-url \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"customName": "website-url",
"customLabel": "Website URL",
"customPlaceholder": "https://example.com",
"customRequired": "",
"customAutocomplete": "true",
"customDisabled": "",
"customReadonly": "",
"customMinLength": "",
"customMaxLength": "",
"customPattern": "",
"customSize": "40",
"customDefaultValue": "",
"customClasses": ""
}
'